@import '~antd/dist/antd.css';
.App {
    text-align: center;
}

#root {
    min-height: 100vh;
    background-color: #f5f6f9;
}

.ckh-100 .ck-editor__editable {
    min-height: 100px;
    max-height: 100px;
}

.ckh-200 .ck-editor__editable {
    min-height: 200px;
    max-height: 200px;
}

.ckh-300 .ck-editor__editable {
    min-height: 300px;
    max-height: 300px;
}

.ckh-400 .ck-editor__editable {
    min-height: 400px;
    max-height: 500px;
}

.ckh-500 .ck-editor__editable {
    min-height: 500px;
    max-height: 500px;
}

.cursor-pointer {
    cursor: pointer;
}

.animation-hover:hover,
.text-active {
    font-weight: bold;
    color: #273679;
    cursor: pointer;
}

.hover-active-no-bold:hover {
    color: #273679;
    cursor: pointer;
}

.main-color {
    color: #273679;
}

.ant-tabs-nav-list .anticon {
    vertical-align: 0.125em !important;
}

.ant-popover {
    z-index: 100000 !important;
}

.antd-input-number-bold .ant-input-number-input {
    font-weight: bold !important;
}

.modal-hiden-button {
    display: none !important;
}
